<?xml version="1.0" encoding="UTF-8"?>
<bookmarks>
   <site url="http://download.eclipse.org/rt/eclipselink/updates" selected="true" name="&quot;&quot;EclipseLink Repository&quot;&quot;"/>
   <site url="http://download.eclipse.org/technology/epp/updates/1.1/" selected="true" name="&quot;EPP Repository&quot;"/>
   <site url="http://www.gavab.es/downloads/pascaline/releases/galileo/" selected="true" name="${p2.metadata.repo.name}"/>
   <site url="http://download.eclipse.org/technology/actf/0.7/update-site/" selected="true" name="ACTF Update Site"/>
   <site url="http://download.eclipse.org/birt/update-site/2.5" selected="true" name="BIRT Update Site"/>
   <site url="file:/C:/Documents and Settings/q242695/Desktop/octclipse/" selected="true" name="C:\Documents and Settings\q242695\Desktop\octclipse"/>
   <site url="file:/C:/Program Files/HI-TECH Software/PICC/9.70/hitide/" selected="true" name="C:\Program Files\HI-TECH Software\PICC\9.70\hitide"/>
   <site url="http://download.eclipse.org/tools/cdt/releases/galileo" selected="true" name="CDT"/>
   <site url="http://download.eclipse.org/technology/dltk/updates-dev/1.0/" selected="true" name="DLTK Update Site"/>
   <site url="http://download.eclipse.org/technology/dltk/updates/" selected="true" name="DLTK Updates"/>
   <site url="http://download.eclipse.org/datatools/updates" selected="true" name="DTP Update Site"/>
   <site url="http://download.eclipse.org/modeling/emf/updates/" selected="true" name="EMF Update Site"/>
   <site url="http://download.eclipse.org/modeling/emft/updates/" selected="true" name="EMFT Update Site"/>
   <site url="http://download.eclipse.org/technology/epp/packages/galileo" selected="true" name="EPP Packages Repository"/>
   <site url="http://download.eclipse.org/rt/swordfish/updates" selected="true" name="file:/Users/zbeothy/Development/Eclipse/Galileo-Build/video-release/site/ - metadata"/>
   <site url="http://download.eclipse.org/releases/galileo" selected="true" name="Galileo"/>
   <site url="http://download.eclipse.org/releases/ganymede/" selected="true" name="Ganymede Update Site"/>
   <site url="http://download.eclipse.org/modeling/gmf/updates/releases/" selected="true" name="GMF Update Site"/>
   <site url="http://download.eclipse.org/technology/jwt/update-site" selected="true" name="Java Workflow Tooling Update Site"/>
   <site url="http://download.eclipse.org/modeling/m2m/updates/" selected="true" name="M2M Update Site"/>
   <site url="http://download.eclipse.org/modeling/m2t/updates/" selected="true" name="M2T Update Site"/>
   <site url="http://download.eclipse.org/modeling/m2t/updates/releases/" selected="true" name="M2T Update Site"/>
   <site url="http://download.eclipse.org/modeling/mdt/updates/" selected="true" name="MDT Update Site"/>
   <site url="http://download.eclipse.org/dsdp/mtj/updates/1.0.1/stable/" selected="true" name="Mobile"/>
   <site url="http://download.eclipse.org/tools/mylyn/update/e3.4/" selected="true" name="Mylyn for Eclipse 3.4 and 3.5"/>
   <site url="http://download.eclipse.org/tools/pdt/updates/2.0/" selected="true" name="PDT Update Site"/>
   <site url="http://pydev.org/updates/" selected="true" name="Pydev Update Site"/>
   <site url="http://download.eclipse.org/rt/rap/1.2/runtime-update" selected="true" name="RAP Runtime SDK Repository"/>
   <site url="http://download.eclipse.org/rt/rap/1.2/update" selected="true" name="RAP Runtime SDK Repository"/>
   <site url="http://download.eclipse.org/rt/riena/1.1.0.0/update/" selected="true" name="Riena Update Site"/>
   <site url="http://download.eclipse.org/rt/riena/1.1.0.1/update/" selected="true" name="Riena Update Site"/>
   <site url="http://widget.samsungmobile.com/sdk/" selected="true" name="Samsung Mobile Widget SDK"/>
   <site url="http://download.eclipse.org/technology/subversive/0.7/update-site/" selected="true" name="Subversive Site"/>
   <site url="http://download.eclipse.org/dsdp/tm/updates/3.0" selected="true" name="Target Management 3.0 Update Site"/>
   <site url="http://download.eclipse.org/tptp/updates/" selected="true" name="Test and Performance Tools Platform Project (TPTP)"/>
   <site url="http://eclipse.org/tptp/updates/" selected="true" name="Test and Performance Tools Platform Project (TPTP)"/>
   <site url="http://download.eclipse.org/eclipse/updates/3.5" selected="true" name="The Eclipse Project Updates"/>
   <site url="http://download.eclipse.org/webtools/updates" selected="true" name="The Eclipse Web Tools Platform (WTP) Project update site"/>
   <site url="http://download.eclipse.org/modeling/tmf/updates/" selected="true" name="tmf.xtext Update Site"/>
   <site url="http://download.eclipse.org/dsdp/tml/updates/0.3/" selected="true" name="TmL 0.3 Update Site"/>
   <site url="http://colorer.sf.net/eclipsecolorer/" selected="true" name="update site: http://colorer.sf.net/eclipsecolorer/"/>
   <site url="http://download.eclipse.org/releases/europa" selected="true" name="update site: http://download.eclipse.org/releases/europa"/>
   <site url="http://download.eclipse.org/technology/emft/updates/" selected="true" name="update site: http://download.eclipse.org/technology/emft/updates/"/>
   <site url="http://download.eclipse.org/tools/pdt/updates/" selected="true" name="update site: http://download.eclipse.org/tools/pdt/updates/"/>
   <site url="http://www.eclipse.org/modeling/emft/updates/" selected="true" name="update site: http://www.eclipse.org/modeling/emft/updates/"/>
   <site url="http://download.eclipse.org/birt/update-site/2.3" selected="false" name=""/>
   <site url="http://download.eclipse.org/dsdp/dd/updates" selected="false" name=""/>
   <site url="http://download.eclipse.org/dsdp/nab/updates" selected="false" name=""/>
   <site url="http://download.eclipse.org/eclipse/updates/3.4" selected="false" name=""/>
   <site url="http://download.eclipse.org/galileo/releases/" selected="true" name=""/>
   <site url="http://download.eclipse.org/modeling/gmf/update-site/releases/site.xml" selected="false" name=""/>
   <site url="http://download.eclipse.org/modeling/m2t/updates/site.xml" selected="false" name=""/>
   <site url="http://download.eclipse.org/rt/eclipselink/incremental-updates/milestone" selected="true" name=""/>
   <site url="http://download.eclipse.org/rt/rap/update-site" selected="false" name=""/>
   <site url="http://download.eclipse.org/stp/updates/" selected="true" name=""/>
   <site url="http://download.eclipse.org/technology/emft/jet/update-site/site.xml" selected="false" name=""/>
   <site url="http://download.eclipse.org/technology/epp/updates/1.0/" selected="false" name=""/>
   <site url="http://download.eclipse.org/technology/gmf/update-site/releases/site.xml" selected="false" name=""/>
   <site url="http://download.eclipse.org/technology/mat/0.8/update-site/" selected="true" name=""/>
   <site url="http://download.eclipse.org/tools/buckminster/updates" selected="false" name=""/>
   <site url="http://download.eclipse.org/tools/cdt/releases/ganymede" selected="false" name=""/>
   <site url="http://download.eclipse.org/tools/emf/updates/" selected="true" name=""/>
   <site url="http://download.eclipse.org/tools/gef/update-site/releases/site.xml" selected="false" name=""/>
   <site url="http://download.eclipse.org/tools/mylyn/update/extras" selected="true" name=""/>
   <site url="http://download.eclipse.org/tools/php/updates/" selected="false" name=""/>
   <site url="http://net.sourceforge.eclipsesdcc.SdccUIPlugin" selected="true" name=""/>
   <site url="http://net.sourceforge.eclipsesdcc/" selected="true" name=""/>
   <site url="http://octclipse.sourceforge.net/update-site/" selected="true" name=""/>
   <site url="http://sourceforge.net/projects/octclipse/files/Octclipse%20Update%20Site/0.9.1/" selected="true" name=""/>
   <site url="http://update.eclipse.org/updates/3.3" selected="false" name=""/>
   <site url="http://www.eclipse.org/modeling/emft/?project=search#search" selected="true" name=""/>
   <site url="http://www.eclipse.org/modeling/updates" selected="false" name=""/>
</bookmarks>
